<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2013 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<chapter>
<headline><![CDATA[U.S. Masters 2014]]></headline>
<stand><![CDATA[<b>AUGUSTA NATIONAL GOLF CLUB</b><br><i>Augusta, Georgia, April 10-13</i>]]></stand>
<source><![CDATA[Source: Augusta National Golf Club]]></source>
<menuTxt0><![CDATA[Holes]]></menuTxt0>
<menuTxt1><![CDATA[Card]]></menuTxt1>
<menuTxt2><![CDATA[Results]]></menuTxt2>
<txt1><![CDATA[Par]]></txt1>
<txt2><![CDATA[yards]]></txt2>
<txt3><![CDATA[<i>Tea<br>Olive</i>]]></txt3>
<txt4><![CDATA[<i>Pink<br>Dogwood</i>]]></txt4>
<txt5><![CDATA[<i>Flowering<br>Peach</i>]]></txt5>
<txt6><![CDATA[<i>Flowering<br>Crab Apple</i>]]></txt6>
<txt7><![CDATA[<i>Magnolia</i>]]></txt7>
<txt8><![CDATA[<i>Juniper</i>]]></txt8>
<txt9><![CDATA[<i>Pampas</i>]]></txt9>
<txt10><![CDATA[<i>Yellow<br>Jasmine</i>]]></txt10>
<txt11><![CDATA[<i>Carolina<br>Cherry</i>]]></txt11>
<txt12><![CDATA[<i>Camellia</i>]]></txt12>
<txt13><![CDATA[<i>White<br>Dogwood</i>]]></txt13>
<txt14><![CDATA[<i>Golden Bell</i>]]></txt14>
<txt15><![CDATA[<i>Azalea</i>]]></txt15>
<txt16><![CDATA[<i>Chinese<br>Fir</i>]]></txt16>
<txt17><![CDATA[<i>Firethorn</i>]]></txt17>
<txt18><![CDATA[<i>Redbud</i>]]></txt18>
<txt19><![CDATA[<i>Nandina</i>]]></txt19>
<txt20><![CDATA[<i>Holly</i>]]></txt20>
<txt21><![CDATA[Par 4<br><b>445 yards</b>]]></txt21>
<txt22><![CDATA[Par 5<br><b>575 yards</b>]]></txt22>
<txt23><![CDATA[Par 4<br><b>350 yards</b>]]></txt23>
<txt24><![CDATA[Par 3<br><b>240 yards</b>]]></txt24>
<txt25><![CDATA[Par 4<br><b>455 yards</b>]]></txt25>
<txt26><![CDATA[Par 3<br><b>180 yards</b>]]></txt26>
<txt27><![CDATA[Par 4<br><b>450 yards</b>]]></txt27>
<txt28><![CDATA[Par 5<br><b>570 yards</b>]]></txt28>
<txt29><![CDATA[Par 4<br><b>460 yards</b>]]></txt29>
<txt30><![CDATA[Par 4<br><b>495 yards</b>]]></txt30>
<txt31><![CDATA[Par 4<br><b>505 yards</b>]]></txt31>
<txt32><![CDATA[Par 3<br><b>155 yards</b>]]></txt32>
<txt33><![CDATA[Par 5<br><b>510 yards</b>]]></txt33>
<txt34><![CDATA[Par 4<br><b>440 yards</b>]]></txt34>
<txt35><![CDATA[Par 5<br><b>530 yards</b>]]></txt35>
<txt36><![CDATA[Par 3<br><b>170 yards</b>]]></txt36>
<txt37><![CDATA[Par 4<br><b>440 yards</b>]]></txt37>
<txt38><![CDATA[Par 4<br><b>465 yards</b>]]></txt38>
<txt39><![CDATA[Rae’s<br>Creek]]></txt39>
<txt40><![CDATA[<b>Amen Corner</b><br>Composed of<br>second shot at<br>hole 11, hole 12<br>and tee shot<br>at hole 13]]></txt40>
<txt41><![CDATA[CARD OF<br>THE COURSE]]></txt41>
<txt42><![CDATA[Hole]]></txt42>
<txt43><![CDATA[Par]]></txt43>
<txt44><![CDATA[Yards]]></txt44>
<txt45><![CDATA[3,725]]></txt45>
<txt46><![CDATA[3,710]]></txt46>
<txt47><![CDATA[7,435]]></txt47>
<txt48><![CDATA[Out]]></txt48>
<txt49><![CDATA[Total]]></txt49>
<txt50><![CDATA[In]]></txt50>
<txt51><![CDATA[PREVIOUS WINNERS]]></txt51>
<txt52><![CDATA[Player]]></txt52>
<txt53><![CDATA[Score]]></txt53>
<txt54><![CDATA[Prize]]></txt54>
</chapter>